/************ CSS Resets ***************/

* { box-sizing: border-box; }

h1, h2, h3, p, ul, ol {
	margin: 0;
	padding: 0;
}

nav ul, nav ol { list-style-type: none; }

a { text-decoration:none;}

img { max-width:100%; }



/*************** End CSS Resets ******************/

body {
	font-family: 'Crimson Text', serif;
	background: #fff;
	color: #333;
	padding-top: 9px;
	padding-bottom: 30px;
	font-size: 1.1rem;
	max-width:960px;
	margin:auto;
}
h1, h2, h3 {
	font-family: Oswald, sans-serif;
	margin-bottom: .5em;
	font-weight: 400;
}

header nav ul li, #middle h2{
	font-weight:700;
}

a {
  color: #CB2000;
}

p {
  margin-bottom: 1em;
  line-height: 1.4em;
}

p.large-link {
  font-size: 24px;
}
header nav {
	border-top: 3px solid #cb2000;
}

header nav ul {
	display: flex;
}

header nav ul li {
	flex: 1;
	border-right: 3px solid #cb2000;
}

header nav ul li:last-of-type {
	border-right: none;
}

header nav ul li a {
	display: block;
	color: #000;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 1px;
	line-height: 28px;
}
header{
	width:100%;
	padding-top:3%;
}

header .header-img {
	background: url("images/pen-small.png") center bottom no-repeat;
	position: relative;
	padding-top:7%;
	height: 230px;
}

header h1 {
	font-size: 60px;
	padding-left: 5%;
	text-transform: uppercase;
	line-height: 50px;
	color: #2c3e6d;
	font-weight: 700;
}

header h1 span {
	font-family: 'Crimson Text', serif;
	display: block;
	font-size: 40px;
	text-transform: lowercase;
	color: #000;
	font-weight: 400;
}

header nav ul li a:hover {
	color: #cb2000;
}

header .cta {
	position: absolute;
	right: 10%;
	bottom: 0;
	font-size: 30px;
	margin-bottom: 0;
}
.cta::before { 
  content: '\0007B\0000a0';
}

.cta::after { 
  content: '\0000a0\0007D';
}
.more {
    white-space: nowrap;
}
.new-box {
	margin-top: 30px;
	background: #eee;
	padding: 15px;
}

.new-box h1 {
	font-size: 28px;
	color: #2D3E6C;
	margin-bottom: .8em;
}

.new-box article {
	border-left: 6px solid #cb2000;
	padding: 0 10px;
	margin-bottom: 20px;
}

.new-box h2 {
    color: #666;
    font-size: 20px;
    margin-bottom: .3em;
  }
  
.new-box p {
    font-style: italic;
    color: #333;
    line-height: 1.2em;
}
#top blockquote {
	font-size: 24px;
	line-height: 1.4em;
	padding: 30px;
	text-indent: -.3em;
	margin: 0;
}

blockquote .blockquotefooter { 
	margin-left: .5em;
}
#middle {
	margin: 30px 0;
}

#middle article {
	border-top: 3px solid #2D3E6C;
	margin: 15px;
	padding: 15px 0;
}

#middle h2 {
	font-size: 20px;
	color: #2D3E6C;
	text-transform: uppercase;
}
.mainfooter {
	padding: 20px;
	background-color: #630b00;
	color: #c9cad1;
	width:100%;
}
footer div {
	display: flex;
}
footer div nav {
	padding-left: 30px;
}

footer div ul a {
	border: none;
	color: #c9cad1;
	font-size: 1rem;
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
	line-height: 2em;
}
footer h1 {
	font-size: 2.5rem;
	font-weight: 700;
	text-transform: uppercase;
	line-height: 32px;
	color: #c9cad1;
}
footer h1 span {
	font-family: 'Crimson Text', serif;
	display: block;
	font-size: 1.5rem;
	font-weight: 400;
	text-transform: lowercase;
}
footer article {
	padding-top: 20px;
}
footer article nav ul {
	display: flex;
}
footer article nav {
	padding-top: 20px;
}
footer .social a {
  padding-right: 10px;
  font-size: 30px;
  color: #c9cad1;	
}

footer nav h3, footer article span {
	font-family: Oswald, sans-serif;
	text-transform: uppercase;
}
@media only screen and (min-width:700px) {
	body {
		padding: 20px;
	}
	header{
		display:flex;
		flex-wrap:wrap;
	}
	header .header-img{
		background: url("images/pen.png") 100% top no-repeat;
		margin-bottom:20px;
		flex:1 100%;
		order:1;
	}

	header nav{
		flex:1 100%;
		order:2;
	}

	header ul{
		width:70%;
	}

	header ul li{
		justify-content: flex-start;
	}

	header nav ul li:last-of-type{
		border-right:3px solid #cb2000;
	}
	
	#top{
		display:flex;
		flex-flow: row-reverse;
	}

	#top .new-box, #top blockquote{
		flex:1;	
	}

	#middle{
		display:flex;
		flex-wrap:wrap;
	}

	#middle article{
		flex:1;
	}

	#middle article:last-of-type{
		flex-basis:100%;
		
	}
	#middle article div {
		display: flex;
	}
	#middle article div p {
		flex:1;
	}
	#middle article div p:first-of-type {
		margin-right: 30px;
	}
	#middle article:last-of-type .large-link {
		text-align:center;
	}
	.mainfooter{
		display:flex;
	}

	.mainfooter article, .mainfooter div {
		flex:1;
	}
	.mainfooter article {
		padding-top: 0;
	}
 }

 @media only screen and (min-width:1000px){
   #container {
       width:960px;
       margin:auto;
   }
   header nav ul li {
       width: 120px;
       flex:none;
   }
   header nav ul li:last-of-type {
       border-right: 3px solid #cb2000;
   }
   #top blockquote {
       font-size:28px;
   }
   #middle article:last-of-type{
      flex:1;
   }

   #middle article:last-of-type .large-link {
      text-align:left;
   }
   #middle article div {
      display: block;
   }
   #middle article div p:first-of-type {
      margin-right: 0px;
   }
   .mainfooter{
      padding:3%;
   }
 }